当前位置:首页 > nodejs

nodejs

  • 最新
  • 浏览
  • 评论

npm报错npm ERR! code ERESOLVE

关中浪子1年前 (2023-04-06)664
...

成功解决:npm 版本不支持node.js。【 npm v9.1.2 does not support Node.js v16.6.0.】

关中浪子1年前 (2023-04-06)903
成功解决:npm 版本不支持node.js。【 npm v9.1.2 does not support Node.js v16.6.0.】
1.出现的问题根据控制台错误提示信息可知:我的npm版本和node的版本不兼容。...

EventSource 需要添加header等信息

关中浪子1年前 (2023-04-05)1132
一、原生EventSource(一)定义:MDN详解:Web API 接口参考>EventSource(二)使用方式:  const eventSource = new Ev...

Node Sass version 5.0.0 is incompatible with^4.0.0

关中浪子1年前 (2023-04-04)1000
...

npm run dev ReferenceError: globalThis is not defined

关中浪子1年前 (2023-03-30)688
...

npm run dev 报错 Error: module property was removed from Dependency

关中浪子1年前 (2023-03-29)649
npm run dev 报错     Error: module property was removed from Dependency
...

error:0308010C:digital envelope routines::unsupported

关中浪子1年前 (2023-03-29)520
error:0308010C:digital envelope routines::unsupported
问题描述使用 npm run dev 或者 yarn run dev 时报错:error:0308010C:digital envelope routines::unsupportednodejs 版本为 18.12.1...

Please, upgrade your dependencies to the actual version of core-js.

关中浪子1年前 (2023-03-29)494
core-js@2.6.12: core-js@❤️.3 is no longer maintained and not recommended for usage due to the number of issues. Because...